Package com.google.protobuf

# Class LegacyUnredactedTextFormat

java.lang.Object
com.google.protobuf.LegacyUnredactedTextFormat

public final class LegacyUnredactedTextFormat extends Object
The legacy APIs preserve the existing toString() behavior (output TextFormat), which allows us to migrate toString callers that expect TextFormat output off toString. Eventually, we will make toString output DebugFormat, which is randomized and redacts SPII fields (incompatible with TextFormat).

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`